/* XPM */
static char *fixa_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 8 1",
/* colors */
"  c #FFFFFFFFFFFF m white s BgColor",
"` c #000000000000 m black",
"a c #59598585FFFF m black",
"b c #737373737373 m black",
"c c #333333333333 m black",
"d c #949494949494 m white",
"e c #9999CFCFFFFF m white",
"f c #FFFFFFFFFFFF m white",
/* pixels */
"                    ",
"                    ",
"     ````````       ",
"   ``eeeeeee`       ",
"  `eeeeeeeea`       ",
" `eeeeeeeea`        ",
" `eeeeeeeea`        ",
"`eeeeeeeea`         ",
"`eee````ea`         ",
"`ee`cbbc`a``````````",
"`ee`bddd`a``    `e` ",
"`ee`bdff`a``    `e` ",
"`ee`cdfc`a``   `ee` ",
"`eee````eee````eea` ",
"`eeeeeeeeeeeeeeea`  ",
"`eeeeeeeeeeeeeeea`  ",
"`eeeeeeeeeeeeeaa`   ",
" `aaaaaaaaaaaa``    ",
"  ````````````      ",
"                    "
};
